=== debian/changelog ===
policycoreutils (2.8-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/control: Point Vcs-* fields to new (salsa) machine
  * debian/rules: Adjust to match upstream changes to the build system
  * debian/control: Bump Standards-Version to 4.1.4 (no further changes)
  * debian/rules: Use dh_missing --fail-missing instead of dh_install
  * debian/control: Bump the priority of the newrole package to optional,
    priority extra is deprecated

 -- Laurent Bigonville <bigon@debian.org>  Tue, 29 May 2018 17:27:40 +0200
