## policycoreutils 2.9

=== debian/changelog ===
policycoreutils (2.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Jul 2019 09:30:38 +0200

policycoreutils (2.9-1) experimental; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/watch: Adjust the URL
  * debian/control: Bump Standards-Version to 4.3.0 (no further changes)
  * debian/newrole.install, debian/policycoreutils.install: Install manpages
    in Russian

 -- Laurent Bigonville <bigon@debian.org>  Sat, 23 Mar 2019 15:31:16 +0100
