=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 10),
                gawk,
                gettext,
                libaudit-dev,
                libcap-ng-dev,
                libpam0g-dev,
-               libselinux1-dev (>= 2.8),
-               libsemanage1-dev (>= 2.8),
-               libsepol1-dev (>= 2.8),
+               libselinux1-dev (>= 2.9),
+               libsemanage1-dev (>= 2.9),
+               libsepol1-dev (>= 2.9),
 Homepage: http://userspace.selinuxproject.org/
 
 Package: policycoreutils
