=== debian/changelog ===
policycoreutils (3.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * Switch to debhelper compat 12, stop overriding dh_missing
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/rules: Install the hll compiler in /usr/libexec now that the debian
    policy allows it

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Dec 2019 14:40:41 +0100
