=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 #export DH_VERBOSE=1
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-export HLLDIR=/usr/lib/selinux/hll
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -24,13 +23,15 @@
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 
-override_dh_missing:
-	dh_missing --list-missing
+override_dh_installinit:
+	dh_installinit -ppolicycoreutils --no-start --name=selinux-autorelabel
 
-override_dh_installinit:
-	dh_installinit --no-start --name=selinux-autorelabel
-# We don't have a -mark LSB initscript, so we don't need maintainer script for it (-n)
-	dh_installinit -n --name=selinux-autorelabel-mark
+override_dh_installsystemd:
+	dh_installsystemd -ppolicycoreutils --no-start --no-restart-after-upgrade --name=selinux-autorelabel
+# selinux-autorelabel-mark.service functionality is included in the LSB
+# selinux-autorelabel script, that's why there is no conterpart in the LSB
+# world
+	dh_installsystemd -ppolicycoreutils --no-start --no-restart-after-upgrade --name=selinux-autorelabel-mark
 
 override_dh_installpam:
 	dh_installpam -pnewrole --name=newrole
