## policycoreutils 3.1

=== debian/changelog ===
policycoreutils (3.1-3) unstable; urgency=medium

  * Remove needless quotes around $FORCE variable in
    /lib/systemd/selinux-autorelabel to avoid shell error on empty file
    Closes: #983447
  * Add check for noautorelabel command line option to prevent relabeling
    Closes: #922448
  * Make fixfiles avoid trying to relabel tmpfs and other non-permanent
    filesystems
    Closes: #984567

 -- Russell Coker <russell@coker.com.au>  Fri, 05 Mar 2021 20:45:24 +1100

policycoreutils (3.1-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Add debian/gitlab-ci.yml file

  [ Christian Göttsche ]
  * d/local/selinux-autorelabel: Please shellcheck
  * d/gitlab-ci.yml: Use Debian recipe
  * d/control: Bump debhelper compat to level 13
  * d/control: Bump Standards-Version to 4.5.1 (no further changes)
  * d/control: update homepage
  * d/rules: Enable -Wall -Wextra
  * d/control: Convert cute fields
  * d/policycoreutils.maintscript: Drop entry for ancient version
  * d/patches: cherry-pick fixfiles: correctly restore context of mountpoints
    (Closes: #976455)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 10 Feb 2021 16:46:48 +0100

policycoreutils (3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.30.26-2, 1.30-1, 1.28-1.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Laurent Bigonville ]
  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/control: Set Rules-Requires-Root: no

 -- Laurent Bigonville <bigon@debian.org>  Wed, 15 Jul 2020 11:41:14 +0200
