## policycoreutils 3.3

=== debian/changelog ===
policycoreutils (3.3-1build1) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:26:23 +0000

policycoreutils (3.3-1) unstable; urgency=medium

  * debian/watch: Update the URL to follow the new tagging format
  * New upstream version 3.3
    - debian/control: Bump build-dependencies to match the new release
    - Drop d/p/fixfiles-correctly-restore-context-of-mountpoints.patch,
      merged upstream
  * debian/policycoreutils.install: Install sestatus in /usr/bin and keep
    symlink in /usr/sbin
  * debian/control: Drop ancient Breaks/Replaces
  * debian/control: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Nov 2021 17:28:20 +0100
