=== debian/changelog ===
policycoreutils (3.4-1) unstable; urgency=medium

  [ Christian Göttsche ]
  * d/newrole.postinst: drop usage of which
  * d/policycoreutils.postrm: remove /.autorelabel on purge

  [ Laurent Bigonville ]
  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
    - debian/patches/fixfiles-remove-extras: Refreshed
  * Enable GPG key validation of the upstream tarball

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2022 01:02:59 +0200
