=== debian/changelog ===
policycoreutils (3.5-2) unstable; urgency=medium

  * Made fixfiles default to -T0 (threads=cores) Closes: #1042756
  * Added /usr/libexec/selinux/remove-leaf-dirs for use by policy packages

 -- Russell Coker <russell@coker.com.au>  Thu, 24 Aug 2023 22:26:45 +1000

policycoreutils (3.5-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
  * debian/upstream/signing-key.asc: Add public key of Jason Zaman
  * debian/control: Bump Standards-Version to 4.6.2 (no further changes)
  * debian/control: Drop lsb-base from the dependencies, to please lintian
  * debian/policycoreutils.lintian-overrides: Fix override

 -- Laurent Bigonville <bigon@debian.org>  Tue, 11 Jul 2023 08:02:41 +0200
