=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                gawk,
                gettext,
                libaudit-dev,
                libcap-ng-dev,
                libpam0g-dev,
-               libselinux1-dev (>= 3.4),
-               libsemanage-dev (>= 3.4),
-               libsepol-dev (>= 3.4),
+               libselinux1-dev (>= 3.5),
+               libsemanage-dev (>= 3.5),
+               libsepol-dev (>= 3.5),
 Homepage: https://selinuxproject.org
 # The newrole executable is not installed SETUID in the package,
 # this is done in the postinst script if the capabilities cannot be set.
@@ -24,7 +24,7 @@
 
 Package: policycoreutils
 Architecture: linux-any
-Depends: lsb-base (>= 3.0-6), selinux-utils, ${misc:Depends}, ${shlibs:Depends}
+Depends: selinux-utils, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: SELinux core policy utilities
  Security-enhanced Linux is a patch of the Linux® kernel and a number
