## policycoreutils 3.7

=== debian/changelog ===
policycoreutils (3.7-2) unstable; urgency=medium

  * Put back the 3.5-2 and 3.5-2.1 that were accidentally dropped
    Closes: #1073623
  * Don't have second linked copy of sestatus Closes: #1064804

 -- Russell Coker <russell@coker.com.au>  Sun, 01 Sep 2024 17:37:30 +1000

policycoreutils (3.7-1) unstable; urgency=medium

  * New upstream release
  * Added new upstream signing key
  * Removed config for Russian man pages

 -- Russell Coker <russell@coker.com.au>  Fri, 30 Aug 2024 13:38:54 +1000

policycoreutils (3.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move aliased files from / to /usr (DEP17). Closes: #1073623

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Aug 2024 09:00:46 +0200
