=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                libaudit-dev,
                libcap-ng-dev,
                libpam0g-dev,
-               libselinux1-dev (>= 3.5),
-               libsemanage-dev (>= 3.5),
-               libsepol-dev (>= 3.5),
+               libselinux1-dev (>= 3.7),
+               libsemanage-dev (>= 3.7),
+               libsepol-dev (>= 3.7),
 Homepage: https://selinuxproject.org
 # The newrole executable is not installed SETUID in the package,
 # this is done in the postinst script if the capabilities cannot be set.
