## policycoreutils 3.8

=== debian/changelog ===
policycoreutils (3.8-1) unstable; urgency=medium

  * New upstream release, adds unsetfiles to remove labels

 -- Russell Coker <russell@coker.com.au>  Thu, 06 Feb 2025 23:16:42 +1100
