=== debian/changelog ===
policycoreutils (3.8.1-1) unstable; urgency=medium

  * New upstream release, just version change

 -- Russell Coker <russell@coker.com.au>  Sun, 16 Mar 2025 19:41:42 +1100
