=== unsetfiles/Makefile ===
--- 
+++ 
@@ -2,8 +2,9 @@
 SBINDIR ?= $(PREFIX)/sbin
 MANDIR ?= $(PREFIX)/share/man
 
-override CFLAGS += -D_GNU_SOURCE
-override LDLIBS += -lselinux
+override CFLAGS += -I../../libselinux/include -D_GNU_SOURCE
+override LDFLAGS+= -L../../libselinux/src
+override LDLIBS += $(LIBSELINUX_LDLIBS)
 
 
 all: unsetfiles
