=== debian/changelog ===
policycoreutils (3.9-2) unstable; urgency=medium

  * build-depend on pkgconf.  Closes: #1118358

 -- Russell Coker <russell@coker.com.au>  Sun, 19 Oct 2025 14:41:19 +1100

policycoreutils (3.9-1) unstable; urgency=medium

  * 3.9 upstream release

 -- Russell Coker <russell@coker.com.au>  Sun, 19 Oct 2025 00:17:49 +1100

policycoreutils (3.8.1-2) unstable; urgency=medium

  * Fixed remove-leaf-dirs, the previous code was badly broken and only
    worked in trivial test cases.  Needed for a clean upgrade to Trixie.

 -- Russell Coker <russell@coker.com.au>  Fri, 08 Aug 2025 00:48:14 +1000
