=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
                libaudit-dev,
                libcap-ng-dev,
                libpam0g-dev,
-               libselinux1-dev (>= 3.8.1),
-               libsemanage-dev (>= 3.8.1),
-               libsepol-dev (>= 3.8.1),
+               libselinux1-dev (>= 3.9),
+               libsemanage-dev (>= 3.9),
+               libsepol-dev (>= 3.9),
+	       pkgconf,
 Homepage: https://selinuxproject.org
 # The newrole executable is not installed SETUID in the package,
 # this is done in the postinst script if the capabilities cannot be set.
