=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,9 @@
 # Build newrole executable with the audit and namespace support
 export LSPP_PRIV=y
 
+# Install all binaries into /usr
+export SBINDIR=/usr/sbin
+
 %:
 	dh $@
